import BasicPage from "../../../components/basic-page-template";
import WCard from "../../../components/werefox-card";

export default function Gender() {
  return (
    <BasicPage
      page_title="What's Gender?"
      card_title="I'm Transgender!"
    >
    </BasicPage>
  );
}
